Get library info
Get a specific library by ID
You can retrieve to parse something from its metadata (or to confirm it exists) if you have its libraryId.
GET
Method and API
Play with the API Explorer:GET /library/{libId}
Usage/notes/guidelines
Request
To get your desired library back in the response you have to provide the library ID. This is the only mandatory field. If you want the response to come back with only a core set of metadata for your library, set theinclude parameter to NONE.
Responses
The response returns an ApiLibrary resource, listing the library associated with the provided library ID. Response fields of Info:libraryIdname/ homeUrlrootFolderId(the ID of the topmost level of the library’s hierarchy)defaultDocumentType(the library’s default class ID)favorited(whether or not the library is starred as a favorite)- any other fields of interest